=== debian/changelog ===
wmii2 (2.5.2-14) unstable; urgency=low

  * QA upload.
  * Add armhf to architecture list (closes: #604690).
  * patch 05-ld-no-add-needed: fix FTBFS with ld --no-add-needed
    (closes: #606211)

 -- Ralf Treinen <treinen@debian.org>  Fri, 18 Feb 2011 21:52:11 +0100

wmii2 (2.5.2-13) unstable; urgency=low

  * Orphaning package.

 -- Daniel Baumann <daniel@debian.org>  Sun, 05 Dec 2010 23:00:55 +0100

wmii2 (2.5.2-12) experimental; urgency=low

  * Adding build-conflicts to libixp.
  * Updating standards version to 3.9.0.
  * Switching to source format 3.0 (quilt).
  * Updating to debhelper version 8.
  * Updating to standards version 3.9.1.

 -- Daniel Baumann <daniel@debian.org>  Mon, 29 Nov 2010 21:29:26 +0100

wmii2 (2.5.2-11) unstable; urgency=low

  * Adding explicit debian source version 1.0 until switch to 3.0.
  * Updating year in copyright file.
  * Updating to standards 3.8.4.
  * Sorting dh call in rules to more common order.
  * Updating README.source.
  * Making build-depends versioned where needed.

 -- Daniel Baumann <daniel@debian.org>  Sun, 28 Mar 2010 10:25:34 +0200

wmii2 (2.5.2-10) unstable; urgency=low

  * Adding maintainer homepage field to control.
  * Marking maintainer homepage field to be also included in binary
    packages and changelog.
  * Adding README.source.
  * Adding sh4 to explicit architecture list (Closes: #545771).
  * Updating 9base.patch for 9base version 4.
  * Moving maintainer homepage field from control to copyright.
  * Updating README.source.
  * Updating homepage field in control.
  * Adjustin make cales in rules to new 9base prefix.
  * Correcting typo in 9base patch description.

 -- Daniel Baumann <daniel@debian.org>  Sat, 07 Nov 2009 12:29:11 +0100

wmii2 (2.5.2-9) unstable; urgency=low

  * Correcting desktop file location.
  * Updating maintainer field.
  * Updating vcs fields.
  * Updating package to standards version 3.8.3.
  * Sorting depends.

 -- Daniel Baumann <daniel@debian.org>  Thu, 20 Aug 2009 20:50:57 +0200

wmii2 (2.5.2-8) unstable; urgency=low

  * Updating vcs fields in control file.
  * Using patch-stamp rather than patch in rules file.
  * Replacing obsolete dh_clean -k with dh_prep.
  * Updating package to standards version 3.8.2.
  * Prefixing debhelper files with package name.
  * Removing architectures that debian dropped from the explicit
    architecture field.
  * Sorting depends.
  * Using quilt rather than dpatch.
  * Updating year in copyright file.
  * Adding description field in menu file.
  * Minimizing rules file.
  * Using correct rfc-2822 date formats in changelog.

 -- Daniel Baumann <daniel@debian.org>  Tue, 04 Aug 2009 15:46:17 +0200

wmii2 (2.5.2-7) unstable; urgency=medium

  * Rewriting copyright file in machine-interpretable format.
  * Reordering rules file.
  * Using lintian debhelper to install lintian overrides.
  * Adding vcs fields to control file.
  * Upgrading package to standards 3.8.0.
  * Upgrading package to debhelper 7.

 -- Daniel Baumann <daniel@debian.org>  Wed, 02 Jul 2008 15:05:00 +0200

wmii2 (2.5.2-6) unstable; urgency=low

  * Bumped policy version.
  * Using new homepage field in control.
  * Updated menu file to new policy.
  * Removing watch file (Closes: #450006).
  * Don't hide make errors in clean target of rules.

 -- Daniel Baumann <daniel@debian.org>  Sun, 23 Dec 2007 20:44:00 +0100

wmii2 (2.5.2-5) unstable; urgency=low

  * Minor cleanups.
  * Added armeb and armel to the explicit architecture list (Closes: #408795).

 -- Daniel Baumann <daniel@debian.org>  Sun, 28 Jan 2007 17:20:00 +0100

wmii2 (2.5.2-4) unstable; urgency=medium

  * Updated upstream homepage.

 -- Daniel Baumann <daniel@debian.org>  Sun, 29 Oct 2006 19:10:00 +0200

wmii2 (2.5.2-3) unstable; urgency=medium

  * Excluding ia64 manually.

 -- Daniel Baumann <daniel@debian.org>  Mon, 18 Sep 2006 12:16:00 +0200

wmii2 (2.5.2-2) unstable; urgency=low

  * New email address.
  * Some packaging style changes.

 -- Daniel Baumann <daniel@debian.org>  Wed, 05 Jul 2006 00:17:00 +0200

wmii2 (2.5.2-1) unstable; urgency=low

  * Reupload of wmii 2.

 -- Daniel Baumann <daniel.baumann@panthera-systems.net>  Sun, 18 Jun 2006 11:06:00 +0200

wmii (3.0-1) unstable; urgency=low

  * New upstream release.

 -- Daniel Baumann <daniel.baumann@panthera-systems.net>  Fri, 19 May 2006 00:00:00 -0500

wmii (2.5.2-1) unstable; urgency=low

  * New upstream release.
  * Adjusted confdir path.
  * Adjusted 9base path in examples.

 -- Daniel Baumann <daniel.baumann@panthera-systems.net>  Sat, 21 Jan 2006 01:14:00 +0100

wmii (2.5.1-1) unstable; urgency=low

  * New upstream release.
  * Removed now obsolete binary-package python2.3-libixp.
  * Removed conflict to wmifs, upstream did rename the binary accordingly.
  * Added icon and desktop entry for login-session managers (Closes: #345390).

 -- Daniel Baumann <daniel.baumann@panthera-systems.net>  Sat, 14 Jan 2006 14:42:00 +0100

wmii (2-2) unstable; urgency=low

  * Added temporary conflict to wmifs (Closes: #335446, #338033). I will
    rename wmifs in the next revision, this conflict is just a quick fix.
  * Modifing default configuration:
    - using x-terminal-emulator instead of xterm (Closes: #334017).

 -- Daniel Baumann <daniel.baumann@panthera-systems.net>  Thu, 03 Nov 2005 22:58:00 +0100

wmii (2-1) unstable; urgency=low

  * Initial release (Closes: #311567).

 -- Daniel Baumann <daniel.baumann@panthera-systems.net>  Fri, 07 Oct 2005 11:26:13 +0200
