=== debian/control ===
Source: wmii2
Section: x11
Priority: optional
Maintainer: Debian QA Group <packages@qa.debian.org>
Uploaders: Daniel Baumann <daniel@debian.org>
Build-Depends: debhelper (>= 8), libx11-dev
Build-Conflicts: libixp
Standards-Version: 3.9.1
Homepage: http://wmii.suckless.org/

Package: wmii2
Architecture: alpha amd64 armel armhf hppa hurd-i386 i386 kfreebsd-amd64 kfreebsd-i386 mips mipsel powerpc s390 sh4 sparc
Depends: ${misc:Depends}, ${shlibs:Depends}, 9base (>= 1:4)
Conflicts: wmii
Replaces: wmii
Recommends: wmii2-doc
Provides: x-window-manager
Description: lightweight tabbed and tiled X11 window manager, version 2
 wmii is a dynamic window manager for X11, which is highly customizable and
 usable with keyboard and mouse. It supports conventional, tabbed and tiled
 window management with low memory usage. It is highly modularized and uses an
 inter-process communication interface which is oriented on the 9p protocol of
 plan9.
 .
 This package contains version 2 of the window manager, wmii contains version 3.
