=== debian/rules ===
#!/usr/bin/make -f

%:
	dh ${@}

override_dh_auto_build:
	CFLAGS="$(CFLAGS)" $(MAKE) PREFIX=/usr CONFPREFIX=/etc/X11 MANPREFIX=/usr/share/man 9PREFIX=/usr/lib/plan9

override_dh_auto_install:
	$(MAKE) DESTDIR=$(CURDIR)/debian/wmii2 PREFIX=/usr CONFPREFIX=/etc/X11 MANPREFIX=/usr/share/man 9PREFIX=/usr/lib/plan9 install
